


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-1621 {
    background: #949494;
    border: .1rem solid #949494;
}

.color-1621 > .ci-check {
    color: #FFFFFF;
}


.color-1326 {
    background: #CACACA;
    border: .1rem solid #CACACA;
}

.color-1326 > .ci-check {
    color: #FFFFFF;
}


.color-1296 {
    background: #566933;
    border: .1rem solid #566933;
}

.color-1296 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-289 {
    background: #784943;
    border: .1rem solid #784943;
}

.color-289 > .ci-check {
    color: #FFFFFF;
}


